## libxml-rss-simplegen-perl 11.11

=== debian/changelog ===
libxml-rss-simplegen-perl (11.11-4) unstable; urgency=low

  * Team upload.
  * Don't run tests which need network access.
    Add override target for dh_auto_test running only the tests which do not
    need network access. Fix FTBFS when no network connectivity present
    during build.
    Thanks to Felix Geyer <fgeyer@debian.org> (Closes: #706732)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 May 2013 09:42:13 +0200

libxml-rss-simplegen-perl (11.11-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Axel Beckert ]
  * Bump Standards Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Switch to minimal dh v7 style debian/rules
  * Switch to source format "3.0 (quilt)".
    - Remove build-dependency on quilt.
  * Fix lintian warnings:
    - copyright-refers-to-symlink-license
    - description-synopsis-starts-with-article
  * Switch homepage and watch file from search.cpan.org to metacpan.org.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Axel Beckert <abe@debian.org>  Tue, 30 Apr 2013 03:22:54 +0200

libxml-rss-simplegen-perl (11.11-2) unstable; urgency=low

  * Switching to Debian Perl Group collaborative maintenance.
    - Setting Maintainer to the Debian Perl Group
    - Adding myself to the Uploaders list with my debian.org address
    - Adding appropriate Vcs-* headers
  * Added a watch file
  * Replaced "(c)" with "©" (fixes lintian warning
    copyright-with-old-dh-make-debian-copyright)
  * Bumped Standards-Version to 3.8.4 (no changes necessary)
  * Patched typo found by lintian in upstream sources using quilt
    - Added appropriate build and target dependencies to debian/control
      and debian/rules.
    - Added a README.source pointing to /usr/share/doc/quilt/README.source

 -- Axel Beckert <abe@debian.org>  Tue, 16 Feb 2010 19:04:14 +0100

libxml-rss-simplegen-perl (11.11-1) unstable; urgency=low

  * Initial release as Debian package. (Closes: #470388)

 -- Axel Beckert <abe@deuxchevaux.org>  Mon, 10 Mar 2008 21:03:55 +0100
