=== debian/control ===
Source: libxml-rss-simplegen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-rss-simplegen-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-rss-simplegen-perl.git
Homepage: https://metacpan.org/release/XML-RSS-SimpleGen/

Package: libxml-rss-simplegen-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for easily writing RSS files
 This module is for writing RSS files, simply. It transparently handles
 all the unpleasant details of RSS, like proper XML escaping, and also has
 a good number of Do-What-I-Mean features, like not changing the modtime
 on a written-out RSS file if the file content hasn't changed, and like
 automatically removing any HTML tags from content you might pass in.
 .
 This module isn't meant to have the full expressive power of RSS;
 instead, it provides functions that are most commonly needed by
 RSS-writing programs.
