=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/00_about.t t/05_xmltext.t \
					t/10_html2xmltext.t t/30_simple_xml.t \
					t/40_item.t t/50_history.t t/80_basedate.t"
